Bug 56178 - KDE apps segfault because libkdeprint_cups is missing
KDE apps segfault because libkdeprint_cups is missing
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdelibs (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-13 12:08 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 15:52:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-11-13 12:08:15 EST
Description of Problem:

I use KDE as my desktop environment. If I try to execute an application
such as kwrite I get following error message

"There was an error loading libkdeprint_cups.
The diagnostic is:
<blank>
"

After that application segfaults. Doing rpm -qlv kdelibs | grep -i cups
yields no results.

I have installed 7.2 on 20 other machines and they all have the exact same
problem. I have removed kdelibs packages and reinstalled them to no avail.
Version-Release number of selected component (if applicable):


How Reproducible:

Every time.

Steps to Reproduce:

1. Install 7.2
2. Log in into KDE
3. Execute application such as kwrite, kate. They will crash immediately.
If you go into Koffice apps they will work fine unless you try to print.
Actual Results:


Expected Results:


Additional Information:
Comment 1 Ngo Than 2002-10-11 10:52:22 EDT
Hmm, kdelibs was not build with cups suppport in 7.2. kwrite, kate and koffice
work for me on many local machines.

I supposed you have not installed the kde packages from RedHat 7.2.

Note You need to log in before you can comment on or make changes to this bug.